/*!
 *  All Copyrights Reserved � 2016 L'Albergo della Regina Isabella
 */


/*------------------------------------------------------------------

[ TABLE OF CONTENTS]

	01. GLOBAL STYLES
	02. COMMON STYLES
	03. HEADER

-------------------------------------------------------------------*/


/* 01. GLOBAL STYLES */

/*font-family: 'Raleway', sans-serif;*/

* {
	padding: 0;
	margin: 0;
}
body {
	font-family: 'Source Sans Pro', sans-serif, arial;
	-webkit-font-smoothing: antialiased;
}
li, ul, ol {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	color:#858585
}
p {
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif, arial;
	color:#303030
}
button, button:hover, a, a:hover {
}
a:hover {
	color: #004D91;
}
a, a:hover, a:focus, a:active, button, button:focus, input, textarea {
	outline: 0;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'playfair_displayitalic';
}
/* 02. COMMON STYLES */

.container {
	max-width: 1230px;
	width: 100%;
}
.relative {
	position:relative !important
}
.fixedpadding20 {
	padding:20px 0
}
.fixedpadding30 {
	padding:30px 0
}
.fixedpadding40 {
	padding:40px 0
}
.fixedpadding50 {
	padding:50px 0 !important
}
.fixedpadding60 {
	padding:60px 0
}
.fixedpadding70 {
	padding:70px 0
}
.fixedpadding80 {
	padding:80px 0
}
.fixedpadding90 {
	padding:90px 0
}
.fixedpadding100 {
	padding:100px 0
}
.space10 {
	margin-bottom: 10px;
}
.space20 {
	margin-bottom: 20px;
}
.space25 {
	margin-bottom: 25px;
}
.space30 {
	margin-bottom: 30px;
}
.space40 {
	margin-bottom: 40px;
}
.space50 {
	margin-bottom: 50px;
}
.space60 {
	margin-bottom: 60px;
}
.space70 {
	margin-bottom: 70px;
}

h1.main-title{ margin:0; padding:0; color:#1f150c;font-family: 'playfair_displayitalic'; font-size:40px;}
@media only screen and (max-width: 767px) {
h1.main-title{ font-size:30px;}
}

h1.clr-wht{ color:#fff}

.Btn {
	color:#fff;
	line-height: 50px;
	font-size:20px;
	display: block;
	margin: 30px auto;
	text-transform: uppercase;
}
.Btn label {
    background: #ac914a;
    margin: 0;
    padding: 0 20px;
		border: solid 1px #a38841;
}

.mainBtn {
	height:48px;
	background:#ac914a;
	font-size:13px;
	line-height:35px;
	letter-spacing:1px;
 transition: .4s;
	color:#fff;
	padding-left:25px !important;
	padding-right:25px !important;
	border-radius:0;
 transition: .4s;
	text-transform:uppercase;
	font-weight:600;
	font-family: 'Raleway', sans-serif;
	border: solid 1px #ac914a;
	min-width:240px;
}
.mainBtn:hover,.Btn label:hover {
 transition: .4s;
 border: solid 1px #333;
	color:#fff;
 transition: .4s;
	background:#333
}


.subBtn {
	height:48px;
	background:#ac914a;
	font-size:13px;
	line-height:35px;
	letter-spacing:1px;
 transition: .4s;
	color:#fff;
	padding-left:25px !important;
	padding-right:25px !important;
	border-radius:0;
 transition: .4s;
	text-transform:uppercase;
	font-weight:600;
	font-family: 'Raleway', sans-serif;
	border: solid 1px #ac914a;
	min-width:160px;
}
.subBtn:hover {
 transition: .4s;
 border: solid 1px #333;
	color:#fff;
 transition: .4s;
	background:#333
}


hr.seprator{padding:; border:0; height:4px; background:#ac914b; width:100px;margin:30px auto}
hr.center-none{ margin-left:0}

.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #ff7200;
	background: rgba(60, 60, 60, 0.8);
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .4s all ease-in-out;
	transition: .4s all ease-in-out;
}
.overlay span {
	color: #fff;
	font-size:24px;
	font-weight: 200;
	width: 50px;
	height: 50px;
	background:rgba(0, 0, 0, 0.9);
	display: table;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	margin: 0px auto;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: .3s .15s top ease-in-out, .3s .15s opacity ease-in-out;
	transition: .3s .15s top ease-in-out, .3s .15s opacity ease-in-out;
}
.comport-item:hover:hover .overlay span, .event-item:hover:hover .overlay span {
	opacity: 1;
	top: 50%;
	left: 0;
}
.overlay span.title{
	background: none;
	margin: 0px;
	width: 100%;
	height: 100%;
}
.overlay span.title i{
	display: table-cell;
	vertical-align: middle;
}



/* 03. HEADER  */

.m-menu{ padding:0; margin:0}
.m-menu nav {
text-align: center;
background: #efefef;
}
.m-menu nav ul {
margin: 0;
padding: 1em;
list-style-type: none;
}
.m-menu nav ul li {
display: inline;
margin-left: 1em;
}
.m-menu nav ul li:first-child {
margin-left: 0;
}
.m-menu nav ul li ul {
display: none;
}



.header{
	padding:0;
	margin:0;
	background:#fff;
	transform: translateY(0px);
	-webkit-transition: transform .5s ease-in-out;
	-moz-transition: transform .5s ease-in-out;
	-o-transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out;
}
@media screen and (min-width: 768px) {
	.header{
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		z-index: 9999999;
	}
}
.topbar{
	border-bottom: solid 2px #f8f8f8;
}
@media screen and (min-width: 768px){
.header.top{
	transform: translateY(0px);
}
}
.social{ padding:0; margin:5px 0 0 0; position:relative; font-size:18px; padding-left:10px;}
.social ul{ margin:0; padding:0;}
.social ul li{ width:30px; text-align:center; display:inline-block; padding:3px 0}
.social ul li a{ color:#b2b2b2;transition: .4s;}
.social ul li a:hover{ color:#ad904a}
.right_part{ padding:0; margin:0; position:relative}
.right_part .weather{ margin-right:10px;}
.right_part .weather .weather-label{font-family: 'Raleway', sans-serif; font-weight:600; font-size:11px; letter-spacing:1px; display:inline-block; padding-top:12px; vertical-align:top; margin-right:3px}
.right_part .weather .ion-ios-partlysunny{ font-size:0px; vertical-align:top; color:#f1c65e; padding:0; margin:0; line-height:normal; display:inline-block; margin-top:6px; width:27px; height: 27px; background-size: contain; background-position: center;}
.right_part .topsearch{ width:200px; position:relative}
.right_part .topsearch i{ position:absolute; top:8px; right:15px; color:#fff; font-size:17px;}

.right_part .form-control{
    border: 0;
    box-shadow: none !important;
	background:#ac914a;
	color:#fff;
	border-radius:0;
	text-transform:uppercase;
	height:39px;
	font-family: 'Raleway', sans-serif; font-weight:600; font-size:11px; letter-spacing:1px;
}

.right_part .form-control:focus {
	border-color:#66afe9;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6)
}
.right_part .form-control::-moz-placeholder {
color:#fff;
opacity:1
}
.right_part .form-control:-ms-input-placeholder {
color:#fff
}
.right_part .form-control::-webkit-input-placeholder {
color:#fff
}


.language{ padding:0; margin:0}
.language ul{ margin:0; padding:0}
.language li{ display:inline-block; margin:0; padding:0;font-family: 'Raleway', sans-serif; font-weight:700; font-size:12px; border-left: solid 1px #f0efed; float:left; letter-spacing:1px;}
.language li a{ display:block; padding:20px 10px; color:#b2b2b2; line-height:25px;}
.language li a:hover{ background:#efe9db; color:#000}
.language li a.active{ background:#efe9db; color:#000}

.menuarea{ padding:0 5%; position:relative;font-family: 'Raleway', sans-serif; font-weight:800; font-size:11px; letter-spacing:1px;}
/*.menuarea{
	position: fixed;
	top: 41px;
	left: 0px;
	width: 100%;
	z-index: 9999999;
	background: #FFF;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.menuarea.top{
	top: 0px;
}*/
.menuarea .spacing_tp{ margin-top:20px;}

.navbar-default {
	background-color:none;
	border-color:none
}
.navbar-default .navbar-brand {
	color:#777;
	padding:5px 0;
	position:relative;
	z-index:999999
}

/*@media only screen and (max-width: 767px) {
.navbar-default .navbar-brand img{
	max-width:170px
}
}*/


.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color:#5e5e5e;
	background-color:#fff
}
.navbar-default .navbar-text {
	color:#777
}
.navbar-default .navbar-nav>li>a {
	color:#BFBFBF;
	border-bottom: solid 2px #fff;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color:#333;
	background-color:#fff !important;
	border-bottom: solid 2px #ac914a
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color:#333;
	background-color:#fff !important;
	border-bottom: solid 2px #ac914a
}
.navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:hover, .navbar-default .navbar-nav>.disabled>a:focus {
	color:#ccc;
	background-color:#fff !important;
}
.navbar-default .navbar-toggle {
	border-color:#ddd
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color:#fff !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#fff !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color:#e7e7e7
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background-color:#fff !important;
	color:#555
}
@media (max-width:767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
color:#777
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
color:#333;
background-color:transparent
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
color:#555;
background-color:#e7e7e7
}
.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus {
color:#ccc;
background-color:transparent
}
}


@media (min-width:1024px) and (max-width:1200px) {
.menuarea{ padding:0 2%; position:relative;font-family: 'Raleway', sans-serif; font-weight:800; font-size:10px; letter-spacing:1px;}
.nav>li>a {
	position:relative;
	display:block;
	padding:10px 7px;
}
}



@media (min-width:768px) and (max-width:1024px) {
.navbar-brand {
	margin-left:0PX !iMPORTANT;
	text-align:center;
	display:block !important;
	clear: left !important;
}
.navbar-brand img{ width:180px; margin:auto !important; text-align:center;}


#bs-example-navbar-collapse-1{ float:none !important;  margin:0; padding:0 !important; width:100% !IMPORTANT; display:none !important;}

.menuarea{ padding:0 2%;  font-size:10px; }

.nav {
	margin-bottom:0;
	padding-left:0;
	list-style:none;

}
.nav>li {
	position:relative;
	display:block;

}
.nav>li>a {
	position:relative;
	display:block;
	padding:10px 7px;
}

.navbar-right {
float:left !important;
margin-right:-15px
}
.navbar-right~.navbar-right {
margin-right:0
}
.navbar-right{ float:none; clear:left}


}








.hero{
	min-height:600px;
	position:relative;
	background:#333;
	transform: translateY(0px);
	-webkit-transition: transform .5s ease-in-out;
	-moz-transition: transform .5s ease-in-out;
	-o-transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out;
}
@media screen and (min-width: 768px){
	.hero.top{
		transform: translateY(-41px);
	}
}
@media screen and (min-width: 1024px) {
.hero, .map-address{ margin-top: 140px;}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
.hero, .map-address{ margin-top: 140px;}
}
.inner-hero{ min-height:550px;  background-size: cover; background-position: center; background-repeat: no-repeat;}
.hero .item{ min-height: 600px; background-size: cover; background-position: center; background-repeat: no-repeat;}

.hero, .inner-hero, .hero .item{
	min-height: auto;
	height: calc(100vh - 140px);
}

@media (min-width:768px) and (max-width:991px) {
.hero{ min-height:450px; position:relative; background:#333}
.hero .item{ min-height: 450px;}
.hero, .inner-hero, .hero .item{
	min-height: auto;
	height: calc(100vh - 214px);
}
}
@media only screen and (max-width: 767px) {
.hero{ min-height:300px; position:relative; background:#333}
.hero .item{ min-height: 300px;}
.hero, .inner-hero, .hero .item{
	min-height: auto;
	height: calc(100vh - 127px);
}
}
.hero .caption{ position:absolute; bottom:50px; padding:0 5%; text-align:left; z-index:9999;}
.hero h4{font-family: 'playfair_displayregular'; color:#fff; text-transform:uppercase; background:#ac914b; padding:15px 20px; display:inline-block; font-size:25px; margin:0}
.hero h5{font-family: 'playfair_displayregular'; color:#fff; text-transform:uppercase; background:#3a3a3a; padding:15px 20px; display:inline-block; font-size:25px; margin:0}
.hero .scroll-down{ position:absolute; bottom:80px; right:50px; width:220px; background:rgba(172,145,75,0.9); padding:0 25px; color:#fff;font-family: 'Raleway', sans-serif; font-weight:700; font-size:13px; text-transform:uppercase; min-height:55px; line-height:55px; letter-spacing:2px; display: none;}
.hero .scroll-down i{ font-size:17px;  line-height:normal; position:relative; top:2px;}
.hero .scroll-down a{ color:#fff}

#carousel-example-generic{}

.carousel-control{ top:40%}

.hero .left i{ font-size:12px; background:#333; height:50px; width:50px; line-height:50px;}
.hero .right i{ font-size:12px; background:#333; height:50px; width:50px; line-height:50px;}

/**/

.entry-info{ position:relative; padding:60px 0}

.entry-info p{ font-weight:300; font-size:16px; line-height:28px; color:#303030}
ul.main-listing{font-weight:300; font-size:16px; line-height:28px; margin-left:5px; color:#303030}
ul.main-listing li{ list-style:disc; padding-left:12px; margin-left:17px;}
.entry-info h3.subhead{font-family: 'playfair_displayregular'; font-size:18px; color:#ac914b; margin:0; padding:10px 0 20px 0}

ul.sub-listing{font-weight:300; font-size:16px; line-height:28px; color:#303030}
ul.sub-listing li{padding-left:25px; margin-left:0; position:relative}
ul.sub-listing li:before{ content:"\f383"; position:absolute; top:2px; left:0;font-family: "Ionicons"; color:#99BE00}


/**/

.showcase-1{ padding:0; margin:0; position:relative}
.showcase-1 .less_spacing{ padding:0}
.showcase-1 .item-full{ min-height:800px; position:relative; overflow:hidden}
.showcase-1 .item-full img{  position:absolute; top:0; right:0}
.showcase-1 .item-half{ min-height:400px; position:relative; overflow:hidden}

@media only screen and (max-width: 767px) {
.showcase-1 .item-full{ min-height:200px; position:relative; overflow:hidden}
.showcase-1 .item-full img{  position:absolute; top:0; right:0;}
.showcase-1 .item-half{ min-height:200px; position:relative; overflow:hidden}
}

.showcase-1 .item-half img{  position:absolute; bottom:0; width:100%; -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;}
.showcase-1 .item-half:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.showcase-1 .item-full img{ -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;}
.showcase-1 .item-full:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


.showcase-1 .item-half img.napoli-img{  position:absolute; bottom:0; right:0%; width:auto; height: 100%;}
.showcase-1 .mask{ position:absolute; top:0; left:0; height:100%; width:100%; background:rgba(0,0,0,0.6); z-index:9,-webkit-transition: opacity 1s; transition: opacity 1s; transition-timing-function: ease-in-out;}
.showcase-1 .mask.disable{
	opacity: 0;
}

.showcase-1 .caption{position: absolute;
	top: 50%;
	left: 0%;
	padding: 80px 0;
	font-size: 16px;
	line-height: 18px;
	text-decoration: none;
	color: #fff;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	width:100%;
	z-index:9;
	text-align:center;
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
	transition-timing-function: ease-in-out;
}
.showcase-1 .caption.disable{
	opacity: 0;
}

@media only screen and (max-width: 767px) {
	.showcase-1 .caption{position: relative;
		top: 00%;
		left: 0%;
		padding: 80px 0;
		font-size: 16px;
		line-height: 18px;
		text-decoration: none;
		color: #fff;
		-webkit-transform: translate(0%, 00%);
		-ms-transform: translate(0%, 00%);
		transform: translate(0%, 0%);
		width:100%;
		z-index:9;
		text-align:center
	}
	.showcase-1 .caption.disable,
	.showcase-1 .mask.disable{
		opacity: 1;
	}
}

.showcase-1 .item-full:hover .caption.disable,
.showcase-1 .item-full:hover .mask.disable,
.showcase-1 .item-half:hover .caption.disable,
.showcase-1 .item-half:hover .mask.disable{
	opacity: 1;
}

.showcase-1 .caption h4{ margin:0; padding:0; color:#fff;font-family: 'playfair_displayitalic'; font-size:38px;}
.showcase-1 .inner-caption{ color:#000; padding:0 50px; text-align:left}
.showcase-1 h5{ color:#000;font-family: 'playfair_displayitalic'; font-size:30px; line-height:normal; margin:0 0 35px 0; padding:0}
.showcase-1 a.bookLink{font-family: 'Raleway', sans-serif; font-weight:600; font-size:13px; letter-spacing:1px; color:#FFF; background-color: #BBA15D; padding: 15px 20px; text-transform: uppercase;}
@media only screen and (max-width: 767px) {
	.showcase-1 a.bookLink{font-size: 8px !important;
	}
}
.showcase-1 .bgDark{ background:#3c3c3c}
.showcase-1 .play-icon{ height:60px; width:60px; border: solid 2px #fff; display:inline-block; line-height:60px; border-radius:50%; }
.showcase-1 .play-icon i{ font-size:28px;}
.showcase-1 .item-full:hover .play-icon{ border-color:#ac914a; transition: .4s; color:#ac914a}
.showcase-1 .details-caption{ color:#fff; padding:0 50px; text-align:center}
.showcase-1 .details-caption p{ color:#fff; font-size:16px; font-weight:300; line-height:25px; margin:0; padding:0 0 20px 0}
.showcase-1 .details-caption p strong{ font-weight:600}


/**/

.about-carousal { position:relative; background:#232122 url(../img/banner/about-carousal.jpg) no-repeat; background-size:cover; padding:70px 0}
.about-carousal h2{ color:#fff; font-size:40px; margin:0; padding:0 0 20px 0}
.about-carousal .ratings{ }
.about-carousal .ratings i{font-size:18px !important;}
.carousel{text-align:center}
.carousel .item{ padding:0 35px;}
.carousel .item img{ margin:auto; margin-bottom:18px;}
.carousel i{ font-size:25px; color:#ac914a; margin-bottom:30px;}
.carousel p.title{font-family: 'Raleway', sans-serif; font-weight:700; font-size:13px; letter-spacing:1px; color:#BBA15D}
.about-carousal .carousel p{ color:#fff; font-weight:200; line-height:23px; font-size:15px;}
.about-carousal .ion-chevron-left, .about-carousal .ion-chevron-right{ border: solid 2px #ffffff; width:50px; height:50px; border-radius:50%; color:#fff !important; line-height:45px; font-size:20px !important; }


/**/

.share-story{ padding:70px 0; position:relative; text-align:center}

.share-story h2{ color:#1e150c; font-size:40px; margin:0; padding:0 0 40px 0; letter-spacing:-1px;}
@media only screen and (max-width: 767px) {
.share-story h2{ color:#1e150c; font-size:30px; margin:0; padding:0 0 40px 0; letter-spacing:-1px;}
}
.grid-item { width:25%;  padding:10px; }
@media only screen and (max-width: 480px) {
.grid-item { width:25%; padding:10px; margin:auto !important }
}



@media only screen and (max-width: 480px) {
.story-grid { width:100% !important;  padding:10px; }
.story-grid img{ width:100% !important;}
}
.story-item { padding:0px;}
@media only screen and (max-width: 767px) {
.story-item {  width:100%; display:block; padding:0px;}
}
.story-item {
	position:relative;
	overflow:hidden;
	display: block;
	margin:0px;
}



.event-item { width:50%;  padding:0px !important; }
.event-item img{ width:100%}
.grid-item--width2 { width: 400px; }

.event-grid {}
.event-item {
	position:relative;
	overflow:hidden;
	display: block;
	margin-bottom:0px;
}






.map-address{ position:relative; background:#2b2b2b;}
#map-default {
	width: 100%;
	height: 680px;
}
@media (min-width:768px) and (max-width:991px) {
#map-default {
 width: 100%;
 height: 350px;
}
}
@media only screen and (max-width: 767px) {
#map-default {
 width: 100%;
 height: 250px;
}
}

.map-address .address{ position:absolute; top:40px; left:40px; width:320px; padding:30px; background:#fff; text-align:left; z-index:99}
@media only screen and (max-width: 767px) {
.map-address .address{ position:relative; top:0; left:0; width:100%; padding:30px; background:#f1f1f1; text-align:left}
}

.map-address h5{font-family: 'Raleway', sans-serif; font-weight:700; font-size:13px; letter-spacing:1px; color:#BBA15D; margin:0; padding:0 0 5px 0; text-transform: uppercase;}
.map-address p{ font-size:15px; font-weight:300; color:#666; margin:0; padding:0}


/**/

.footer{ padding:60px 0 100px 0; border-top: solid 1px #bfbfc1}
@media only screen and (max-width: 767px) {
.footer{ text-align:center}
.footer .img-responsive{ width:100%; max-width:240px; margin:auto}
}
.footer h5{ color:#b19653; font-family: 'playfair_displayregular'; font-size:17px;}
.footer p{ font-weight:300; font-size:15px; color:#000; line-height:24px;}
.footer .map-marker{ font-size:14px;font-family: 'playfair_displayitalic'; padding-top:10px; display:block; color:#ac9248}
.footer p a{ color:#000}

/**/
.rates-plugin {
	position:fixed;
	/*bottom:-1px;*/
	width:100%;
	top: 100px;
	bottom: auto;
	left:0;
	opacity: 1;
	z-index:9999;
	background:#3c3c3c;
	box-shadow:0px 0 4px rgba(0,0,0,0.2);
	/*-webkit-transition: transform .5s ease-in-out, opacity .3s ease-in-out;
	transition: .transform .5s ease-in-out, opacity .3s ease-in-out;*/
	-webkit-transition: opacity 1s, top .5s, bottom 2s 3s;
	transition: opacity 1s, top .5s, bottom 2s 3s;
	transition-timing-function: ease-in-out;
}
.rates-plugin.top {
	opacity: 0;
	top: auto;
	bottom: -100px;
	-webkit-transition: transform .5s, opacity 0.3s;
	transition: transform .5s, opacity 0.3s ;
	transition-timing-function: ease-in-out;
}
.rates-plugin.bottom {
	transform: translateY(-100px);
	opacity: 1;
}
@media (min-width:992px) and (max-width:1426px) {
	.rates-plugin {
		top: 140px;
	}
}

.rates-plugin .form_section{ padding-left:200px;}
@media (min-width:768px) and (max-width:991px) {
.rates-plugin .form_section{ padding-left:180px;}
}

.rates-plugin form{ padding-left:0; background:none}

.rates-plugin .less_right {
	padding-right:0;
}
.rates-plugin .less_left {
	padding-left:0;
}
.rates-plugin h3.rates-head {
	background:#3c3c3c;
	height:65px;
	text-align:left;
	margin:0;
	padding:0;
	font-size:15px;
	letter-spacing:0.5px;
	margin:0;
	padding:0;
	font-weight:300;
	color:#fff;
	padding-left:25px;
	font-family: 'Source Sans Pro', sans-serif, arial;
}

.rates-plugin h3.rates-head span.title{ display:block; padding-top:10px; line-height:22px; margin:0}

.rates-plugin .field-area {
	min-height:65px;
}
.rates-plugin .form-group {
	margin:0;
	padding:10px 10px
}
.rates-plugin .form-control {
	margin:0;
	padding:0;
	border:0;
	box-shadow:none;
	height:20px;
	color:#fff;
	font-size:15px;
	font-family: 'Raleway', sans-serif;
	background:transparent
}
.rates-plugin label {
	font-size:11px;
	color:#a5a5a5;
	font-weight:700 !important;
	font-family: 'Raleway', sans-serif;
	letter-spacing:1px;
	margin:0; padding:0
}
.rates-plugin .book-btn {
	height:65px;
	border:0;
	border-radius:0;
	background:#f5a623;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	letter-spacing:2px;
	color:#fff;
	font-size:13px;
	line-height:55px;
transition: .4s;
}
.rates-plugin .book-btn:hover {
	background:#ac914a
}
.rates-plugin .bg_white{ background:#fff; min-height:65px;}
.rates-plugin .socail-area{ padding:0; margin:0; position:relative}
.rates-plugin .socail-area span.label{font-family: 'Raleway', sans-serif; font-weight:700; font-size:12px; letter-spacing:1px; color:#3d3d3d; display:inline-block; padding-top:28px; padding-right:15px;}
.rates-plugin .socail-area i{ font-size:20px; display:inline-block; top:20px; position:relative; margin-left:5px; margin-right:5px; vertical-align:top; line-height:normal}
.rates-plugin .socail-area a{ color:#c0c0c0;}
.rates-plugin .socail-area a:hover{ color:#ac914a}
.rates-plugin .socail-area a.plus i{ font-size:21px !important; color:#ac914a}
.rates-plugin .socail-area a.message i{ font-size:21px !important; color:#b2b2b2}
.rates-plugin .vr-hr{ border-left: solid 1px #f6f6f6; min-height:65px;}



.rates-pugin-mobile{margin-bottom:0; background:#fff; position:fixed; bottom:0; width:100%; z-index:999}
.rates-pugin-mobile .panel-group{ margin:0; border:0; box-shadow:none;border-radius:0 !important}
.rates-pugin-mobile .panel-heading{ background:#f5a623; color:#fff; border:0 !important; border-radius:0!important; position:relative}
.rates-pugin-mobile .panel-title{ font-weight:800; font-size:13px; letter-spacing:1px;border-radius:0!important;font-family: 'Raleway', sans-serif; text-transform:uppercase }
.rates-pugin-mobile .panel-title .pull-right{ position:absolute; top:20px; right:20px}
.accordion-toggle{ display:block; padding:20px 0}
.rates-pugin-mobile i{ font-size:18px; margin-right:5px;}
.rates-pugin-mobile .form-control {
	margin:0;
	padding:8px 0;
	border:0;
	box-shadow:none;
	height:30px;
	font-family: 'Source Sans Pro', sans-serif, arial;
	font-weight:600 !important;
	color:#b6bfd0;
	font-size:15px;
	border-bottom: solid 1px #f1f1f1;
	border-radius:0
}
.rates-pugin-mobile label {
	font-size:12px;
	color:#162141;
	font-weight:600 !important;
	font-family: 'Source Sans Pro', sans-serif, arial;
	letter-spacing:1px;
}
.rates-pugin-mobile .book-btn {
	height:50px;
	border:0;
	border-radius:0;
	background:#ac914b;
	color:#fff;
	font-size:12px;
	line-height:40px;
transition: .4s;
font-family: 'Raleway', sans-serif; font-weight:700;
letter-spacing:2px;
margin-top:10px;
}
.rates-pugin-mobile .book-btn:hover {
	background:#162141
}



/**/

.comfort-area{ padding:0 0; position:relative}
@media only screen and (max-width: 480px) {
.comfort-area .col-xs-6{ width:100%}
}

.comport-item{  margin:auto;position:relative; margin-bottom:30px; padding-bottom:10px; border-bottom: solid 2px transparent;transition: .4s; cursor:pointer; max-width:400px;}
.comport-item:hover{border-bottom: solid 2px #BBA15D}
.comport-item .img-wrapper{ overflow:hidden; position:relative; margin-bottom:10px; padding-bottom:0em; max-height: 160px;min-height: 160px; background-size:cover; background-position:center;}
.comport-item img{ height:100%; min-width:400px}
.comport-item h3{font-family: 'playfair_displayregular'; font-size:17px; color:#BBA15D; margin:0; padding:10px 0 15px 0; text-transform: uppercase}
.comport-item h3 img{display: none;}
.comport-item p{ font-weight:300; font-size:15px; margin:0; padding:0 0 15px 0;}
.comport-item .color-white{ color:#fff}
.comport-item .read-more{font-family: 'Raleway', sans-serif; font-weight:700; font-size:12px; letter-spacing:1px; color:#BBA15D; position:relative; padding-right:15px}
.comport-item .read-more:after{ position:absolute; bottom:-2px; right:0; content:"\f101";font-family: 'FontAwesome';}
.comport-item .read-more:hover{ color:#333}
.comport-item:hover:hover .overlay,
.event-item:hover .overlay {
	opacity: 1;
	visibility: visible;
 transition: .4s;
}

/**/

.luxury-area{ background:#3c3c3c; padding:50px 0; position:relative}
@media only screen and (max-width: 480px) {
.luxury-area .col-xs-6{ width:100%}
}

.showcase-2{ padding:0; margin:0; position:relative}
.showcase-2 .item{ position:relative; padding:0; margin:0; overflow:hidden; min-height:400px; background-size: cover; background-repeat: no-repeat; background-position: center;}
@media only screen and (max-width: 767px) {
.showcase-2 .item{ position:relative; padding:0; margin:0; overflow:hidden; min-height:250px}
}
.showcase-2 .item:hover .overlay {
	opacity: 1;
	visibility: visible;
 transition: .4s;
}
.showcase-2 .overlay:hover .mask{ visibility:none !important; display:none !important;}
.showcase-2 .mask{ background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; width:100%; height:100%}
.showcase-2 .caption{ position:absolute; bottom:50px; padding:0 50px; color:#fff; z-index:9999; width:100%}
.showcase-2 h3{ color:#fff; font-size:17px;font-family: 'playfair_displayregular'; margin:0; padding:5px 0 25px 0}
.showcase-2 h3 span.price{ font-weight:700; color:#fff; display:block; padding-top:15px;font-family: 'Source Sans Pro', sans-serif, arial; font-size:20px;}
.showcase-2 .icon{ height:30px; width:30px; display:inline-block; border: solid 2px #fff; text-align:center; font-size:16px; line-height:25px; border-radius:50%}
@media only screen and (max-width: 767px) {
.showcase-2 .pull-right{ float:none !important}
.showcase-2 .pull-left{ float:none !important}
}

/**/

.showcase-banner{ overflow:hidden; height:550px; position:relative}
@media only screen and (max-width: 767px) {
.showcase-banner{ overflow:hidden; height:200px; position:relative}
}
.showcase-banner img{ width:100%; position:absolute; bottom:0; left:0}


/**/

.services-m{ padding:0 0; margin:0; position:relative}
@media only screen and (max-width: 480px) {
.services-m .col-xs-6{ width:100%}
}
.services-m .item{ height:250px; border: solid 3px #f5f5f5; position:relative;transition: .4s; margin-bottom:30px;}
.services-m .item .inner{
	position:absolute;
	top: 50%;
	left: 0%;
	padding: 80px 0;
	font-size: 16px;
	line-height: 18px;
	text-decoration: none;
	color: #fff;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	width:100%;
	z-index:9;
	text-align:center
}

.services-m .item i{ color:#b2b2b2; font-size:45px;transition: .4s;}
.services-m .item h3{font-size:17px;font-family: 'playfair_displayregular'; margin:40px 0 0 0; padding:0}
.services-m .item:hover h3{ color:#BBA15D}
.services-m .item:hover i{color:#BBA15D;}
.services-m .item:hover{border: solid 3px #BBA15D;}

/**/

.content-wrapper{ padding:50px 0; position:relative}
.category-nav ul{ margin:0; padding:0px 0; list-style:none}
.category-nav ul li{ display:block; margin:0; padding:0; font-size:15px; font-weight:500; position:relative}
.category-nav ul li a{ display:block; color:#acacab; display:block; padding:7px 15px}
.category-nav ul li a:hover, .category-nav ul li a.active{ color:#000; text-decoration:none}
.category-nav ul li a:hover:before, .category-nav ul li a.active:before{ content:"\f105"; position:absolute; top:6px; left:0;font-family: 'FontAwesome';}
@media only screen and (max-width: 767px) {
.category-nav ul li a:hover:before{ content:""; position:absolute; top:6px; left:0;}
}

/*Category Navigation Bar*/
.category-nav {
  font-size: 1em;
  padding-top: 0;
  padding-bottom: 0;
  cursor: default;
  min-height: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  background-color: transparent;

}
.category-nav h2 {
  margin: 0;
  font-weight: 700;
  font-size:11px;
  line-height: 1.42857em;
  text-transform:none;
  font-family: 'Raleway', sans-serif;
  letter-spacing:2px;
  color:#BBA15D;
  padding-bottom:20px;

}


@media only screen and (max-width: 767px) {

.category-nav h2 {
  padding-bottom:0;

}
  .category-nav.cat-heading-nav {
    margin-bottom: 1em;

  }

   .dropdown-menu {
	position:absolute;
	top:100%;
	left:0;
	z-index:1000;
	display:none;
	float:left;
	width:100% !important;
	padding:4px 0 4px 0;
	margin:0 0 0;
	font-size:14px;
	text-align:left;
	list-style:none;
	background-color:#fff;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	border:0px solid #red;
	border:0px solid rgba(0, 0, 0, .15);
	border-top: solid 1px #fff;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
}


}
.category-nav .nav {
  margin-left: 0 !important;
  margin-right: 0 !important;

}
.category-nav .nav > li {
  position: relative;

}
@media only screen and (max-width: 992px) {

.category-nav h2 {
  padding-bottom:0;

}

  .category-nav .nav > li {
    border: none !important;
  }


}
.category-nav .nav > li > a {
  color: #545454 !important;
  text-decoration: none;
  display: inline-block;
  padding: 0.6em;
  padding-bottom: 0.4em;
  border: 1px solid rgba(0, 0, 0, 0);
  outline: 0;
}
.category-nav .nav > li.active > a {
  background-color: transparent !important;
}
.category-nav .nav > li .menu-dropdown {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0.5em 1em;
  border: 1px solid #dddddd;
  border-top: 1px solid #fff;
  position: absolute;
  z-index: 9999;
  background-color: #ffffff;
  margin-top: 1px;
}
.category-nav .nav > li .menu-dropdown > li {
  position: relative;
  width: 100%;
}
.category-nav .nav > li .menu-dropdown > li > a {
  padding: 0.5em;
  display: block;
  white-space: nowrap;
  border-bottom: 1px solid #dddddd;
  text-decoration: none;
  color: #545454;
}
.category-nav .nav > li .menu-dropdown > li > a:hover {
  color: #36bbe0;
}
.category-nav .nav > li .menu-dropdown > li:last-child a {
  border-bottom: none;
}
@media only screen and (max-width: 992px) {
  .category-nav .nav > li .menu-dropdown {
    display: block;
    margin-bottom: 0.5em;
    border-left: none;
    border-right: none;
    width: 100%;
    position: relative;
    margin-top: 0;
  }

 .category-nav  .dropdown-menu {
	position:absolute;
	top:100%;
	left:0;
	z-index:1000;
	display:none;
	float:left;
	width:100% !important;
	padding:4px 0 10px 0;
	margin:0 0 0;
	font-size:14px;
	text-align:left;
	list-style:none;
	background-color:#fff;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	border:0px solid #red;
	border:0px solid rgba(0, 0, 0, .15);
	border-top: solid 1px #fff;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
}

  .dropdown-menu li { padding-left:10px; padding-right:10px;}
  .dropdown-menu li:last-child{ border-bottom: solid 1px #ddd}


}
.category-nav .nav > li:hover .menu-dropdown {
  display: block;
}
.category-nav .nav > li:hover > a {
  border: 1px solid #fff;
  border-bottom: none;
  color:#36bbe0 !important
}
@media only screen and (max-width: 992px) {
  .category-nav .nav > li:hover > a {
    border: 1px solid rgba(0, 0, 0, 0) !important;
    color: #57a2c2;
  }
}
@media only screen and (max-width: 992px) {

  /*Category Navigation Bar*/
  .category-nav {
    border: 1px solid #dddddd;
    margin-bottom: 1em;
  }
  .category-nav .nav-collapse {
    padding: 0 !important;
  }
  .category-nav .cat-nav-btn {
    cursor: pointer;
    padding: 0.6em;
    padding-top: 1em;
    border-bottom: 1px solid #dddddd;
    margin-bottom: -1px;
    text-transform: uppercase;
  }
  .category-nav .cat-nav-btn .navbar-toggle {
    padding: 0;
    border: none;
    margin: 0;
    font-size: 1.1em;
  }
  .category-nav .cat-nav-btn .navbar-toggle:hover {
    background-color: transparent;
  }
  .category-nav .cat-nav-btn .navbar-toggle:active {
    background-color: transparent;
  }
  .category-nav .nav {
    margin: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    float: none !important;
  }
  .category-nav .nav li {
    display: block;
    float: none;
  }
  .category-nav .nav li a {
    display: inline-block;
    width: 100%;
    padding: 0.5em ;
    padding-left: 15px;
  }
  .category-nav .nav li a:last-child {
    padding-right: 0.7em;
  }
}


.treatment-area{ padding:0 ; margin:0; position:relative;border-left: 1px solid #f0efed;}

.treatment-area h3{
  margin: 0;
  font-weight: 700;
  font-size:11px;
  line-height: 1.42857em;
  text-transform:none;
  font-family: 'Raleway', sans-serif;
  letter-spacing:2px;
  color:#BBA15D;
  padding-bottom:20px;
  padding-left:20px;


}




.modal {
  text-align: center;
  padding: 0!important;
  width:100%;
  border:0 !important
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;

}
.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}


.modal{ background:rgba(0,0,0,0.7); border:0 !important}
.modal .modal-header{ background:#3C3C3B; border:0}
.modal h4.modal-title{ color:#fff; font-size:18px; text-shadow:none; font-weight:normal; padding-left:15px;}
.modal .close{ background:#ac914b; height:56px; width:56px; text-shadow:none; display:inline-block; z-index:9999; opacity:10; color:#fff !important;font-size:16px; position:absolute; top:2px; right:0}
.zoom{ background:#fff; height:56px; width:56px; text-shadow:none; display:inline-block; z-index:9999; opacity:10; color:#000 !important;font-size:11px !important; position:absolute; top:0px; right:0}
.zoom i{ font-size:18px; line-height:56px; color:#000}

.modal .modal-body{ padding:30px;}
.modal .less_pdd{ padding:0}
.modal .less_right{ padding-right:0}
.modal .less_left{ padding-left:0}
@media only screen and (max-width: 767px) {
.modal .modal-body{ padding:20px;}
.modal .less_right{ padding-right:15px}
.modal .less_left{ padding-left:15px}
}
.modal h5{ text-align:center; font-size:36px; font-weight:700; margin:0; padding:20px 0 20px 0; color:#024d91}
.modal-1 p{ font-size:15px; line-height:26px; font-weight:300}

.modal label{ letter-spacing:1px; font-size:13px;font-family: 'Raleway', sans-serif; font-weight:800}
.modal .form-control{ border-radius:0; box-shadow:none; border: solid 3px #eaeaea; height:45px; font-size:16px; color:#000}
.modal .commentBox{ height:200px; resize:none}
.checkbox label{ font-weight:400; letter-spacing:normal; font-size:14px;}
.modal .content{ padding:35px;}
@media only screen and (max-width: 767px) {
.modal .content{ padding:0px;}
}
.modal h3{font-size:13px;font-family: 'Raleway', sans-serif; font-weight:800; letter-spacing:1px; color:#ac914a}
.modal .img-wrap{ min-height:450px; width:100%; }
@media only screen and (max-width: 767px) {
.modal .img-wrap{ min-height:270px; width:100%; }
}
.modal .paginationMdl{ background:#3c3c3b; padding:10px 30px;font-family: 'playfair_displayitalic'; font-size:17px;}
.modal .paginationMdl a{ color:#fff;}
.modal .paginationMdl a:hover{ color:#ac914b;}
.modal .paginationMdl i{ font-size:22px; display:inline-block; position:relative; top:2px;}
.modal .absolutePath{ position:absolute; bottom:0; left:0; width:100%}

/**/

.contactFrom{padding:50px 0; position:relative}
.contactFrom label{ letter-spacing:1px; font-size:13px;font-family: 'Raleway', sans-serif; font-weight:800}
.contactFrom .form-control{ border-radius:0; box-shadow:none; border: solid 3px #eaeaea; height:45px; font-size:16px; color:#000}
.contactFrom .commentBox{ height:200px; resize:none}
.contactFrom .checkbox label{ font-weight:400; letter-spacing:normal; font-size:14px;}



/**/

.filter-area{ padding:50px 0; position:relative}
.filter-area .filterBtn{
	height:42px;
	background:#3c3c3c;
	font-size:13px;
	line-height:30px;
	letter-spacing:2px;
	transition: .4s;
	color:#fff;
	padding-left:25px !important;
	padding-right:25px !important;
	border-radius:0;
 	transition: .4s;
	text-transform:uppercase;
	font-weight:700;
	font-family: 'Raleway', sans-serif;
	min-width:200px;
}
.filter-area .filterBtn:hover{ background:#ac914a}


.press-area{ padding:; margin:0; position:relative}
.press-area .item{ padding-bottom:40px;position:relative;}
.press-area .item span.img { width:170px; border: solid 1px red}
.press-area .item span img{ padding:0; margin:0; width:100%}
.press-area .item .content{ padding-left:170px; }
.press-area .item .inner{border-bottom: solid 2px transparent; padding-bottom:15px; min-height:218px; transition: .4s;}
.press-area .item:hover .inner{ border-bottom: solid 2px #ac914a}
.press-area h3{ margin:0; padding:0 0 18px 0;font-size:16px;font-family: 'playfair_display_scregular'; color:#ac914a; letter-spacing:1px;}
.press-area .publishedDate{font-weight:800; letter-spacing:1px; color:#ABABAB; padding-bottom:15px; font-size:15px;}
.press-area .read-more{font-family: 'Raleway', sans-serif; font-weight:700; font-size:12px; letter-spacing:1px; color:#BBA15D; position:relative; padding-right:15px}
.press-area .read-more:after{ position:absolute; bottom:-2px; right:0; content:"\f101";font-family: 'FontAwesome';}

@media only screen and (max-width: 767px) {
.press-area .item span.img { border: solid 1px red}
.press-area .pull-left{ float:left !important; width:140px;}
.press-area .item .content{ padding-left:160px; }
}


#carousel-bounding-box { padding:0; margin:0}

#carousel-bounding-box .ion-chevron-left, #carousel-bounding-box .ion-chevron-right{ background:#333; width:50px; height:50px; border-radius:0; color:#fff !important; line-height:50px; font-size:20px !important; left:0; }



#carousel-bounding-box .item{ height:400px; padding:0; overflow:hidden; background-size:cover; background-position:center;}
#slider1 #carousel-bounding-box .item{ height: 500px;}
#slider1 .carousel-control{ top:0%}
@media only screen and (max-width: 767px) {
#carousel-bounding-box .item{ height:250px; padding:0; overflow:hidden;}
}
#carousel-bounding-box .item img{ position:absolute; top:0; left:0}

#gallery-carousel{ padding:0; margin:0}
#gallery-carousel .item{ cursor:pointer; overflow:hidden; height:100px;}
#gallery-carousel .item img{ margin-left: -30%; margin-top: -5%; }
#gallery-carousel .mask{ position:absolute; top:0; left:0; height:100%; width:100%; background:rgba(0,0,0,0.6); z-index:9}
#gallery-carousel .overlay {
	background: rgba(172, 146, 72, 0.9);
}
#gallery-carousel .item:hover .overlay {
	opacity: 1;
	visibility: visible;
 transition: .4s;
}
#gallery-carousel span {
	color: #fff;
	font-size:22px;
	font-weight: 200;
	width: 50px;
	height: 50px;
	background:transparent;
	display: table;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	margin: -26px auto 0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}



#gallery-carousel1{ padding:0; margin:0}
#gallery-carousel1 .item{ cursor:pointer; overflow:hidden; height:100px;}
#gallery-carousel1 .item a img{ margin-top: -7%; margin-left: -10%; }
#gallery-carousel1 .mask{ position:absolute; top:0; left:0; height:100%; width:100%; background:rgba(0,0,0,0.6); z-index:9}
#gallery-carousel1 .overlay {
	background: rgba(172, 146, 72, 0.9);
}
#gallery-carousel1 .item:hover .overlay {
	opacity: 1;
	visibility: visible;
 transition: .4s;
}
#gallery-carousel1 span {
	color: #fff;
	font-size:22px;
	font-weight: 200;
	width: 50px;
	height: 50px;
	background:transparent;
	display: table;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	margin: -26px auto 0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}


#back-to-top {
    position: fixed;
    bottom: 100px;
    right: 40px;
    z-index: 99999999999999;
    width: 67px;
    height: 67px;
    text-align: center;
    line-height: 60px;
    background: #ac914a;
    color: #FFF;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}

ul.social-footer li{
	margin-bottom: 3px;
}
ul.social-footer li a{
	font-weight: 300;
	font-size: 15px;
	color: #000;
	line-height: 24px;
}

ul.banner li{
	height: 65px;
	display: inline-block;
	margin: 0px 5px 10px 0px;
}
ul.banner li a{
	display: block;
}
ul.banner li img{
	height: 65px;
	width: auto;
}

@media (min-width: 768px){
	#modal-mezzo .modal-body {
		max-height: 60vh;
		overflow: scroll;
	}
}

.navbar-brand>img{
	max-height: 53px;
	width: auto;
	height: 100%;
}

/*
 @media (min-width:991px) and (max-width:1200px) {
}
@media (min-width:768px) and (max-width:991px) {
}
@media only screen and (max-width: 767px) {
}
@media only screen and (max-width: 480px) {
}
*/

.carousel-indicators li{
	border: none;
	background: #3a3a3a;
	margin: 0px 5px;
}
.carousel-indicators .active{
	background:  #ac914b;
	width:  10px;
	height:  10px;
}

.modal{
	z-index: 999999999999;
}

.pip{
	right: 13px !important;
}

@media (max-width: 768px) {
	#myModalzoom .modal-dialog {
		width: 90%;
	}
	#myModalzoom #carousel-bounding-box .ion-chevron-left, #myModalzoom #carousel-bounding-box .ion-chevron-right{
		width: 30px;
		height: 25px;
		line-height: 25px;
	}
	#myModalzoom .carousel-control.left{
		left: -30px;
	}
	#myModalzoom .carousel-control.right{
		right: -30px;
	}
	.pip{
		right: 23px !important;
	}
}
@media (min-width: 767px) {
	.comport-item{
		min-height: 300px;
	}
}
#iubenda-pp{
	z-index: 9999999999 !important;
}

.msg-success,
.msg-error{
	display: none;
	position: absolute;
	width: 100%;
	text-align: right;
	font-size: 16px;
	padding-right: 30px;
}
.modal-body .msg-success{
	top: -65px;
}
@media (max-width: 991px) {
	.msg-success,
	.msg-error{
		top: 65px;
	}
}

footer hr{
	margin: 5px 0px 8px 0px;
	border-color: #ac914a;
}

.offers_grid_3,
.offers_grid_6,
.offers_grid_9,
.offers_grid_12,
.offers_grid_15 {
    clear: left;
}

@media only screen and (max-width: 767px) {
    .offers_grid_3,
    .offers_grid_6,
    .offers_grid_9,
    .offers_grid_12,
    .offers_grid_15 {
        clear: auto;
    }

    .offers_grid_2,
    .offers_grid_5,
    .offers_grid_8,
    .offers_grid_11,
    .offers_grid_14 {
        clear: left;
    }
}
